﻿*
{
	FONT-FAMILY: Arial, Verdana, Tahoma;
	font-size: 12px;
	text-align:left;
}

body
{
	background-image: url('..\\images\\FormBg.png');
	background-position:center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	margin-bottom: 0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
}

.formtable 
{
	/*
	BACKGROUND-COLOR: #99ccff;
	text-align:center;
	*/
	/*background-color:#699BC9;*/
	background-color:#F2F7FB;
	
	
	border: solid 1px #699BC9
	
	/*border-color:#C6DEFF;*/
	
}

.formtable2
{
	background-color:#C6DEFF;	
	border: solid 1px #699BC9
}

.formtitle 
{
	FONT-FAMILY: Arial Black;
	font-weight: bold;
	font-size: 13px;
	color:#ffffff;
	BACKGROUND-COLOR: #4863A0; 
	PADDING-BOTTOM: 6px;
	PADDING-TOP: 6px;
}

.formtitle th
{
	FONT-FAMILY: Arial Black;
	font-weight: bold;
	font-size: 13px;
	color:#ffffff;
	BACKGROUND-COLOR: #4863A0; 
	/*BACKGROUND-COLOR: #6EA3CC;*/
	PADDING-BOTTOM: 6px;
	PADDING-TOP: 6px;
}

.formcontent
{
	FONT-FAMILY: Arial, Verdana, Tahoma;
	font-size: 12px;
	COLOR: #000000;
	/*background-color: #ffeaca;*/
	background-color: #C6DEFF;
	text-align: left;
	
}

.standardlabel {
	Font-Size : 12px;
}

.standardlabelTitle 
{
	FONT-FAMILY: Arial Black;
	font-size: 13px;
	font-weight: bold;
	FONT-FAMILY: Arial, Verdana, Tahoma;
	PADDING-BOTTOM: 6px;
	PADDING-TOP: 6px;
}

.standardtextbox {
	FONT-FAMILY: Arial, Verdana, Tahoma;
	font-size : 12px;
	color :#404954;
	border-right : #B6BCCB 1px solid; border-left : #B6BCCB 1px solid; border-top : #B6BCCB 1px solid; border-bottom : #B6BCCB 1px solid;
	width: 300px;
}

.standarddropdown {
	FONT-FAMILY: Arial, Verdana, Tahoma;
	font-size : 12px;
	color :#404954;
	border-right : #B6BCCB 1px solid; border-left : #B6BCCB 1px solid; border-top : #B6BCCB 1px solid; border-bottom : #B6BCCB 1px solid;
	width: 304px;
}

.standardrationbtn {
	font-size: 12px;
}

.standardbutton {
	FONT-FAMILY: Arial, Verdana, Tahoma;
	color : #404954;
	font-size : 12px;
	border-right : #B6BCCB 1px solid; border-left : #B6BCCB 1px solid; border-top : #B6BCCB 1px solid; border-bottom : #B6BCCB 1px solid;
	background : #E1E6F1;
	text-align:center;
	width : 100px;
}

.standardGrid th
{
	FONT-FAMILY: Arial Black;
	font-weight: bold;
	font-size: 12px;
	color:#ffffff;
	BACKGROUND-COLOR: #4863A0; 
	PADDING-BOTTOM: 6px;
	PADDING-TOP: 6px;
}

.gridAlterItem
{
	background-color: white;
}

.RedText
{
    color:Red;
    font-weight: bold;
}

.BlueBody tbody.igg_Item>tr>td
{
    BACKGROUND-COLOR: #C6DEFF; 
    height: 10px;
    border-bottom:solid 2px white;
	border-right: solid 2px white;
}


.RedRow tbody.igg_Item>tr>td
{
	background-color:#FFCCCC;
}

.RedRow tbody.igg_FixedColumnCellCssClass>tr>td
{
	background-color:#CCCCFF;
}

/*
.Modal
{
	opacity: 0.5;		
	-moz-opacity:0.5;	
	filter:alpha(opacity=50); 
	position:fixed; 
	background-color:White; 
	text-align:center; 
	width:100%; 
	height:100%; 
	display:none; 
	top:0px; 
	left:0px; 
	z-index:5000;
}
*/

.Modal
{	
	opacity: 0.5;		
	-moz-opacity:0.5;	
	filter:alpha(opacity=50); 
	display:none; 
	background-color:White; 
	text-align:center; 
	margin:0px;
	position:fixed;
	left:0px;
	top:0px;	
	width:100%;
	height:100%;
	z-index:5000000;
}

* html .Modal
{
	position:relative;	
	overflow:hidden;
	
	_width: expression(  ( document.documentElement.clientWidth ) + 'px' );
	_height: expression( 50 + ( document.documentElement.clientHeight ) + 'px' );
	
	_left: expression( -10 + ( ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	_top: expression(  -20 + ( ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

.Parent
{
	width:100%;
	height:100%;
	top:0px; left:0px;	
}


* html .Parent
{
	position:absolute; top:0px; left:0px;
}